LINUX.ORG.RU
решено ФорумMobile

[develop][android] 2.3 vs 4.0


0

1

Сегодня во всю прут версии 4.0. Я не спец, но хотел попробовать заняться разработками под ведро. Нормально ли совместимы версии 2.3 и 4.0 в плане разработки, да и вообще все версии между собой? Просто у меня htc explorer и я не думаю, что на нем когда либо нарисуется 4.0.


Программы, написанные для 2.3 будут без проблем запускаться на 4.0. Но новые плюшки api при разработке будут скорее всего недоступны.

PolarFox ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.